Subject: RE: bug#10977: detail from .xession-errors concerning .desktopextension of ~./emacs.desktop

From: "Drew Adams" <[email-masked]>
Date: Mon, 12 Mar 2012 06:58:27 -0700

> That'd be fine by me, except that I'd be surprised if nobody uses the
> "multiple desktop files" setup which is currently supported.

I and other Bookmark+ users use it often.  It should continue to be simple for
users to use multiple desktop files, located anywhere.  The code should make no
hard-and-fast assumptions regarding location etc.

I have not followed this thread, so I don't yet know whether any changes being
proposed would break my code.

I'm just confirming that using multiple desktop files is useful.  (In Bookmark+
you can have desktop bookmarks - "jumping" to one switches to that desktop.)